/* Global styles */

body{
	font-family: 'Calibri', Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	/*font-family: 'Calibri Light';*/
	/*font-family: 'myriad-pro';*/
	font-weight: 400;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat;
	background-size: 180px;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Calibri', Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	/*font-family: 'myriad-pro';*/
	font-weight: 400;
}

iframe{
	width: 100%;
	height: 500px;
	padding: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.seperator{
	margin-top: 20px;
}

.hand{
	font-family: 'kremlin-pro';
}

#wrapper{
	max-width: 970px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 12px 0 15px -4px #E8E8E8, -12px 0 15px -4px #E8E8E8;
}

/* Navigation */

#top-background{
	background: rgba(212, 231, 242, 0.9);
	padding-top: 10px;
	border-radius: 0 0 4px 4px;
}

#nav ul{
	margin: 0;
	margin-top: 45px;
	height: 106px;
}

#nav ul li{
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 40px;
}

#nav ul li:last-child{
	margin-right: 0;
}

#nav ul a{
	display: inline-block;
	color: #000;
	padding: 0 10px;
}

#nav ul .current-menu-item a, #nav a:hover{
	background: #003985;
	color: #fff;
	border-radius: 4px;
}

/* Dem Colorz */

.top-bar *{
	color: #000 !important;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
}

.top-bar, .top-bar.expanded .title-area, .top-bar-section li a:not(.button) {
	background: rgba(212, 231, 242, 1) !important;
}

.top-bar-section li a:not(.button):hover, .top-bar-section ul li.active > a{
	background: rgba(255,255,255,0.9) !important;   
}

/* Dem Colorz */

#mobile-men-logo{
	margin: 7px 0 0 10px;
}

/* Image */

#img-background{
	background: #f9f9f9;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Sidebar */

#partners{
	text-align: center;
}

#partners a{
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #003985;
	display: block;
}

#partners a:last-child{
	margin-bottom: 0;
}

#partners img{
	height: 60px;
	width: 160px;
}

/* Content */

#content{
	padding: 20px;
}

/* Footer */

#footer{
	background: rgba(212, 231, 242, 1);
	border-radius: 4px 4px 0 0;
	padding: 20px;
}

#footer h3{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}

#footer ul{
	margin: 0;
	list-style-type: none;
}

#footer a{
	color: #000;
	/*color: #fff;*/
	font-weight: 300;
}

#footer li{
	color: #000;
	font-weight: 300;
}

#footer a:before{
	content: '- ';
}

#footer a:hover{
	text-decoration: underline;
}

/* WordPress Admin Bar */

#wpadminbar{
	position: fixed !important;
}

/* Ninja Forms plugin */

.ninja-forms-cont input[type="submit"]{
	margin: 0;
	padding: 10px 30px;
	border: 0;
	cursor: pointer;
	background: #003985;
	color: #fff;
	font-size: 14px;
}

.ninja-forms-required-items, .ninja-forms-error-msg{
	margin-bottom: 20px;
	font-size: 14px;
}

.ninja-forms-error-msg{
	color: #ff0000;
	font-weight: bold;
}

.ninja-forms-cont textarea{
	resize: none;
}